<center>
      You have sent <%=User.notifications_number[@time_key]%> of <%=User.notifications_limit[@time_key]%>  notifications

  <h3>Active Users</h3>

  You will effect <%= @total_number %> users<br />

  <% form_tag({:controller => "fbusers", :action => "index"}, :method => "get") do %>
    <%= render :partial => "form" %>
  <% end %>
  <hr />
  <br />

  <center>
    <b>Any status change  you send will effect the above <%= @total_number %> users (including those on other pages)</b>
  </center>
  <table>
    <tr>
      <% form_tag({:controller => "fbusers", :action => "status_change"}, :method => "post") do %>
        <td>
          <%= label_tag(:new_status, "Set status") %>
        </td>
        <td>
          <%= text_area_tag(:new_status, nil,  :rows => 4, :cols => 45) %>
        </td>
        <td>
          <%= submit_tag("Change Status") %>
          <% if params[:gender] %>
            <% params.each do |k, v| %>
              <input type='hidden' value='<%= v %>' name='<%= k %>' />
            <% end %>
          <% end %>
        </td>
      <% end %>
    </tr>
    <tr>
      <td>
        
      </td>
      <td>
        <hr>
      </td>
    </tr>
    <tr>
      <% form_tag({:controller => "fbusers", :action => "default_status_change"}, :method => "post") do %>
        <td>  
          <%= label_tag(:default_status_change, "Default status") %>
        </td>
        <td>
          <%= text_area_tag(:default_status_change, User.default_status,  :rows => 4, :cols => 45  ) %>
        </td>
        <td>
          <%= submit_tag("Change") %>
          <% if params[:gender] %>
            <% params.each do |k, v| %>
              <input type='hidden' value='<%= v %>' name='<%= k %>' />
            <% end %>
          <% end %>
        </td>
      <% end %>
    </tr>
  </table>
   <b>You can use links in status and in notification</b>
</center>
